Upstream information

CVE-2021-20254 at MITRE

Description

A flaw was found in samba. The Samba smbd file server must map Windows group identities (SIDs) into unix group ids (gids). The code that performs this had a flaw that could allow it to read data beyond the end of the array in the case where a negative cache entry had been added to the mapping cache. This could cause the calling code to return those values into the process token that stores the group membership for a user. The highest threat from this vulnerability is to data confidentiality and integrity.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having important severity.

CVSS v3 Scores
  SUSE
Base Score 7.1
Vector CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:L
Access Vector Network
Access Complexity High
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact Low
CVSSv3 Version 3.1
SUSE Bugzilla entries: 1184677 [NEW], 1185753 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
HPE-Helion-OpenStack-8-2021-1492
Image SLES15-SP2-CHOST-BYOS-Azure
Image SLES15-SP2-CHOST-BYOS-EC2
Image SLES15-SP2-CHOST-BYOS-GCE
  • libdcerpc-binding0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libdcerpc0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-krb5pac0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-nbt0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-standard0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libnetapi0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-credentials0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-errors0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-hostconfig0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-passdb0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-util0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamdb0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbconf0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbldap2 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libtevent-util0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libwbclient0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-libs >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-libs-python3 >= 4.11.14+git.247.8c858f7ee14-4.19.1
SUSE CaaS Platform 4.0
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2021-1498
SUSE Enterprise Storage 6
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ceph >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-Storage-6-2021-1498
SUSE Enterprise Storage 7
  • ctdb >= 4.13.6+git.211.555d60b24ba-3.9.1
  • ldb >= 2.2.1-4.3.1
  • libdcerpc-binding0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libdcerpc0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libldb2 >= 2.2.1-4.3.1
  • libndr-krb5pac0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libndr-nbt0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libndr-standard0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libndr1 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libnetapi0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libsamba-credentials0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libsamba-errors0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libsamba-hostconfig0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libsamba-passdb0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libsamba-util0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libsamdb0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libsmbclient0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libsmbconf0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libsmbldap2 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libtevent-util0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • libwbclient0 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • python3-ldb >= 2.2.1-4.3.1
  • samba >= 4.13.6+git.211.555d60b24ba-3.9.1
  • samba-ceph >= 4.13.6+git.211.555d60b24ba-3.9.1
  • samba-client >= 4.13.6+git.211.555d60b24ba-3.9.1
  • samba-libs >= 4.13.6+git.211.555d60b24ba-3.9.1
  • samba-libs-python3 >= 4.13.6+git.211.555d60b24ba-3.9.1
  • samba-winbind >= 4.13.6+git.211.555d60b24ba-3.9.1
Patchnames:
SUSE-Storage-7-2021-1440
SUSE Linux Enterprise High Availability 12 SP3
  • ctdb >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-SLE-HA-12-SP3-2021-1492
SUSE Linux Enterprise High Availability 12 SP4
  • ctdb >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-SLE-HA-12-SP4-2021-1492
SUSE Linux Enterprise High Availability 12 SP5
  • ctdb >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba >= 4.10.18+git.269.dd608524c88-3.27.1
Patchnames:
SUSE-SLE-HA-12-SP5-2021-1438
SUSE Linux Enterprise High Availability 15 SP1
  • ctdb >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Product-HA-15-SP1-2021-1498
SUSE Linux Enterprise High Availability 15 SP2
  • ctdb >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba >= 4.11.14+git.247.8c858f7ee14-4.19.1
Patchnames:
SUSE-SLE-Product-HA-15-SP2-2021-1444
SUSE Linux Enterprise High Availability 15
  • ctdb >= 4.7.11+git.316.432f0218290-4.54.1
  • samba >= 4.7.11+git.316.432f0218290-4.54.1
Patchnames:
SUSE-SLE-Product-HA-15-2021-1445
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-1498
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-1498
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libdcerpc-binding0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-binding0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-samr-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-samr0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-krb5pac-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-krb5pac0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-krb5pac0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-nbt-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-nbt0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-nbt0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-standard-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-standard0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-standard0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libnetapi-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libnetapi0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libnetapi0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-credentials-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-credentials0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-credentials0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-errors-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-errors0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-errors0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-hostconfig-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-hostconfig0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-hostconfig0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-passdb-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-passdb0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-passdb0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-policy-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-policy0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-util-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-util0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-util0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamdb-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamdb0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamdb0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbclient-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbclient0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbclient0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbconf-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbconf0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbconf0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbldap-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbldap2 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbldap2-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libtevent-util-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libtevent-util0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libtevent-util0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libwbclient-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libwbclient0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libwbclient0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • samba >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-client >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-client-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-core-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-libs >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-libs-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-winbind >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-winbind-32bit >= 4.7.11+git.316.432f0218290-4.54.1
Patchnames:
SUSE-SLE-Product-HPC-15-2021-1445
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libdcerpc-binding0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libdcerpc-binding0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libdcerpc-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libdcerpc-samr-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libdcerpc-samr0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libdcerpc0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libdcerpc0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-krb5pac-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-krb5pac0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-krb5pac0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-nbt-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-nbt0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-nbt0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-standard-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-standard0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr-standard0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libnetapi-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libnetapi0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libnetapi0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-credentials-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-credentials0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-credentials0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-errors-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-errors0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-errors0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-hostconfig-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-hostconfig0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-hostconfig0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-passdb-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-passdb0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-passdb0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-policy-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-policy-python3-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-policy0-python3 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-util-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-util0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-util0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamdb-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamdb0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamdb0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbclient-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbclient0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbconf-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbconf0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbconf0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbldap-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbldap2 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbldap2-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libtevent-util-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libtevent-util0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libtevent-util0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libwbclient-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libwbclient0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libwbclient0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-ceph >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-client >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-core-devel >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-dsdb-modules >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-libs >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-libs-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-libs-python3 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-python3 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-winbind >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-winbind-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-1444
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • ctdb-pcp-pmda >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • ctdb-tests >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libdcerpc-samr0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-policy-python-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsmbclient0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-ad-dc-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-client-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-doc >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-test >= 4.11.14+git.247.8c858f7ee14-4.19.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2021-1444
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2021-1498
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP3
  • libndr0 >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libndr0-32bit >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • libsamba-policy-python-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP3-2021-1444
SUSE-SLE-Module-Development-Tools-OBS-15-SP3-2021-1498
SUSE Linux Enterprise Module for Python 2 15 SP2
  • samba >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-ad-dc >= 4.11.14+git.247.8c858f7ee14-4.19.1
  • samba-dsdb-modules >= 4.11.14+git.247.8c858f7ee14-4.19.1
Patchnames:
SUSE-SLE-Module-Python2-15-SP2-2021-1444
SUSE Linux Enterprise Point of Sale 11 SP3
  • ldapsmb >= 1.34b-94.34.1
  • libldb1 >= 3.6.3-94.34.1
  • libsmbclient0 >= 3.6.3-94.34.1
  • libtalloc2 >= 3.6.3-94.34.1
  • libtdb1 >= 3.6.3-94.34.1
  • libtevent0 >= 3.6.3-94.34.1
  • libwbclient0 >= 3.6.3-94.34.1
  • samba >= 3.6.3-94.34.1
  • samba-client >= 3.6.3-94.34.1
  • samba-doc >= 3.6.3-94.34.1
  • samba-krb-printing >= 3.6.3-94.34.1
  • samba-winbind >= 3.6.3-94.34.1
Patchnames:
sleposp3-samba-14709
SUSE Linux Enterprise Server 11 SP4-LTSS
SUSE Linux Enterprise Server for SAP Applications 11 SP4-LTSS
  • ldapsmb >= 1.34b-94.34.1
  • libldb1 >= 3.6.3-94.34.1
  • libsmbclient0 >= 3.6.3-94.34.1
  • libsmbclient0-32bit >= 3.6.3-94.34.1
  • libtalloc2 >= 3.6.3-94.34.1
  • libtalloc2-32bit >= 3.6.3-94.34.1
  • libtdb1 >= 3.6.3-94.34.1
  • libtdb1-32bit >= 3.6.3-94.34.1
  • libtevent0 >= 3.6.3-94.34.1
  • libtevent0-32bit >= 3.6.3-94.34.1
  • libwbclient0 >= 3.6.3-94.34.1
  • libwbclient0-32bit >= 3.6.3-94.34.1
  • samba >= 3.6.3-94.34.1
  • samba-32bit >= 3.6.3-94.34.1
  • samba-client >= 3.6.3-94.34.1
  • samba-client-32bit >= 3.6.3-94.34.1
  • samba-doc >= 3.6.3-94.34.1
  • samba-krb-printing >= 3.6.3-94.34.1
  • samba-winbind >= 3.6.3-94.34.1
  • samba-winbind-32bit >= 3.6.3-94.34.1
Patchnames:
slessp4-samba-14709
SUSE Linux Enterprise Server 12 SP2-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • libdcerpc-atsvc0 >= 4.2.4-28.39.1
  • libdcerpc-binding0 >= 4.4.2-38.42.1
  • libdcerpc-binding0-32bit >= 4.4.2-38.42.1
  • libdcerpc0 >= 4.4.2-38.42.1
  • libdcerpc0-32bit >= 4.4.2-38.42.1
  • libndr-krb5pac0 >= 4.4.2-38.42.1
  • libndr-krb5pac0-32bit >= 4.4.2-38.42.1
  • libndr-nbt0 >= 4.4.2-38.42.1
  • libndr-nbt0-32bit >= 4.4.2-38.42.1
  • libndr-standard0 >= 4.4.2-38.42.1
  • libndr-standard0-32bit >= 4.4.2-38.42.1
  • libndr0 >= 4.4.2-38.42.1
  • libndr0-32bit >= 4.4.2-38.42.1
  • libnetapi0 >= 4.4.2-38.42.1
  • libnetapi0-32bit >= 4.4.2-38.42.1
  • libsamba-credentials0 >= 4.4.2-38.42.1
  • libsamba-credentials0-32bit >= 4.4.2-38.42.1
  • libsamba-errors0 >= 4.4.2-38.42.1
  • libsamba-errors0-32bit >= 4.4.2-38.42.1
  • libsamba-hostconfig0 >= 4.4.2-38.42.1
  • libsamba-hostconfig0-32bit >= 4.4.2-38.42.1
  • libsamba-passdb0 >= 4.4.2-38.42.1
  • libsamba-passdb0-32bit >= 4.4.2-38.42.1
  • libsamba-util0 >= 4.4.2-38.42.1
  • libsamba-util0-32bit >= 4.4.2-38.42.1
  • libsamdb0 >= 4.4.2-38.42.1
  • libsamdb0-32bit >= 4.4.2-38.42.1
  • libsmbclient0 >= 4.4.2-38.42.1
  • libsmbclient0-32bit >= 4.4.2-38.42.1
  • libsmbconf0 >= 4.4.2-38.42.1
  • libsmbconf0-32bit >= 4.4.2-38.42.1
  • libsmbldap0 >= 4.4.2-38.42.1
  • libsmbldap0-32bit >= 4.4.2-38.42.1
  • libtevent-util0 >= 4.4.2-38.42.1
  • libtevent-util0-32bit >= 4.4.2-38.42.1
  • libwbclient0 >= 4.4.2-38.42.1
  • libwbclient0-32bit >= 4.4.2-38.42.1
  • samba >= 4.4.2-38.42.1
  • samba-client >= 4.4.2-38.42.1
  • samba-client-32bit >= 4.4.2-38.42.1
  • samba-doc >= 4.4.2-38.42.1
  • samba-libs >= 4.4.2-38.42.1
  • samba-libs-32bit >= 4.4.2-38.42.1
  • samba-winbind >= 4.4.2-38.42.1
  • samba-winbind-32bit >= 4.4.2-38.42.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2021-1439
SUSE-SLE-SERVER-12-SP2-BCL-2021-1442
SUSE Linux Enterprise Server 12 SP2-LTSS-ERICSSON
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS-ERICSSON
  • ctdb >= 4.4.2-38.42.1
  • libdcerpc-atsvc0 >= 4.2.4-28.39.1
  • libdcerpc-binding0 >= 4.4.2-38.42.1
  • libdcerpc-binding0-32bit >= 4.4.2-38.42.1
  • libdcerpc0 >= 4.4.2-38.42.1
  • libdcerpc0-32bit >= 4.4.2-38.42.1
  • libndr-krb5pac0 >= 4.4.2-38.42.1
  • libndr-krb5pac0-32bit >= 4.4.2-38.42.1
  • libndr-nbt0 >= 4.4.2-38.42.1
  • libndr-nbt0-32bit >= 4.4.2-38.42.1
  • libndr-standard0 >= 4.4.2-38.42.1
  • libndr-standard0-32bit >= 4.4.2-38.42.1
  • libndr0 >= 4.4.2-38.42.1
  • libndr0-32bit >= 4.4.2-38.42.1
  • libnetapi0 >= 4.4.2-38.42.1
  • libnetapi0-32bit >= 4.4.2-38.42.1
  • libsamba-credentials0 >= 4.4.2-38.42.1
  • libsamba-credentials0-32bit >= 4.4.2-38.42.1
  • libsamba-errors0 >= 4.4.2-38.42.1
  • libsamba-errors0-32bit >= 4.4.2-38.42.1
  • libsamba-hostconfig0 >= 4.4.2-38.42.1
  • libsamba-hostconfig0-32bit >= 4.4.2-38.42.1
  • libsamba-passdb0 >= 4.4.2-38.42.1
  • libsamba-passdb0-32bit >= 4.4.2-38.42.1
  • libsamba-util0 >= 4.4.2-38.42.1
  • libsamba-util0-32bit >= 4.4.2-38.42.1
  • libsamdb0 >= 4.4.2-38.42.1
  • libsamdb0-32bit >= 4.4.2-38.42.1
  • libsmbclient0 >= 4.4.2-38.42.1
  • libsmbclient0-32bit >= 4.4.2-38.42.1
  • libsmbconf0 >= 4.4.2-38.42.1
  • libsmbconf0-32bit >= 4.4.2-38.42.1
  • libsmbldap0 >= 4.4.2-38.42.1
  • libsmbldap0-32bit >= 4.4.2-38.42.1
  • libtevent-util0 >= 4.4.2-38.42.1
  • libtevent-util0-32bit >= 4.4.2-38.42.1
  • libwbclient0 >= 4.4.2-38.42.1
  • libwbclient0-32bit >= 4.4.2-38.42.1
  • samba >= 4.4.2-38.42.1
  • samba-client >= 4.4.2-38.42.1
  • samba-client-32bit >= 4.4.2-38.42.1
  • samba-doc >= 4.4.2-38.42.1
  • samba-libs >= 4.4.2-38.42.1
  • samba-libs-32bit >= 4.4.2-38.42.1
  • samba-winbind >= 4.4.2-38.42.1
  • samba-winbind-32bit >= 4.4.2-38.42.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-LTSS-ERICSSON-2021-1439
SUSE-SLE-SERVER-12-SP2-LTSS-ERICSSON-2021-1442
SUSE Linux Enterprise Server 12 SP2-LTSS-SAP
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS-SAP
  • ctdb >= 4.4.2-38.42.1
  • libdcerpc-atsvc0 >= 4.2.4-28.39.1
  • libdcerpc-binding0 >= 4.4.2-38.42.1
  • libdcerpc-binding0-32bit >= 4.4.2-38.42.1
  • libdcerpc0 >= 4.4.2-38.42.1
  • libdcerpc0-32bit >= 4.4.2-38.42.1
  • libndr-krb5pac0 >= 4.4.2-38.42.1
  • libndr-krb5pac0-32bit >= 4.4.2-38.42.1
  • libndr-nbt0 >= 4.4.2-38.42.1
  • libndr-nbt0-32bit >= 4.4.2-38.42.1
  • libndr-standard0 >= 4.4.2-38.42.1
  • libndr-standard0-32bit >= 4.4.2-38.42.1
  • libndr0 >= 4.4.2-38.42.1
  • libndr0-32bit >= 4.4.2-38.42.1
  • libnetapi0 >= 4.4.2-38.42.1
  • libnetapi0-32bit >= 4.4.2-38.42.1
  • libsamba-credentials0 >= 4.4.2-38.42.1
  • libsamba-credentials0-32bit >= 4.4.2-38.42.1
  • libsamba-errors0 >= 4.4.2-38.42.1
  • libsamba-errors0-32bit >= 4.4.2-38.42.1
  • libsamba-hostconfig0 >= 4.4.2-38.42.1
  • libsamba-hostconfig0-32bit >= 4.4.2-38.42.1
  • libsamba-passdb0 >= 4.4.2-38.42.1
  • libsamba-passdb0-32bit >= 4.4.2-38.42.1
  • libsamba-util0 >= 4.4.2-38.42.1
  • libsamba-util0-32bit >= 4.4.2-38.42.1
  • libsamdb0 >= 4.4.2-38.42.1
  • libsamdb0-32bit >= 4.4.2-38.42.1
  • libsmbclient0 >= 4.4.2-38.42.1
  • libsmbclient0-32bit >= 4.4.2-38.42.1
  • libsmbconf0 >= 4.4.2-38.42.1
  • libsmbconf0-32bit >= 4.4.2-38.42.1
  • libsmbldap0 >= 4.4.2-38.42.1
  • libsmbldap0-32bit >= 4.4.2-38.42.1
  • libtevent-util0 >= 4.4.2-38.42.1
  • libtevent-util0-32bit >= 4.4.2-38.42.1
  • libwbclient0 >= 4.4.2-38.42.1
  • libwbclient0-32bit >= 4.4.2-38.42.1
  • samba >= 4.4.2-38.42.1
  • samba-client >= 4.4.2-38.42.1
  • samba-client-32bit >= 4.4.2-38.42.1
  • samba-doc >= 4.4.2-38.42.1
  • samba-libs >= 4.4.2-38.42.1
  • samba-libs-32bit >= 4.4.2-38.42.1
  • samba-winbind >= 4.4.2-38.42.1
  • samba-winbind-32bit >= 4.4.2-38.42.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-LTSS-SAP-2021-1439
SUSE-SLE-SERVER-12-SP2-LTSS-SAP-2021-1442
SUSE Linux Enterprise Server 12 SP3-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP3-BCL
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2021-1492
SUSE Linux Enterprise Server 12 SP3-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-ESPOS
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-1492
SUSE Linux Enterprise Server 12 SP3-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-LTSS
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2021-1492
SUSE Linux Enterprise Server 12 SP4-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP4-ESPOS
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-1492
SUSE Linux Enterprise Server 12 SP4-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP4-LTSS
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2021-1492
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libdcerpc-binding0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libdcerpc-binding0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libdcerpc0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libdcerpc0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr-krb5pac0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr-krb5pac0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr-nbt0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr-nbt0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr-standard0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr-standard0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libnetapi0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libnetapi0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-credentials0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-credentials0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-errors0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-errors0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-hostconfig0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-hostconfig0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-passdb0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-passdb0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-util0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-util0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamdb0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamdb0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsmbclient0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsmbclient0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsmbconf0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsmbconf0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsmbldap2 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsmbldap2-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libtevent-util0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libtevent-util0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • libwbclient0 >= 4.10.18+git.269.dd608524c88-3.27.1
  • libwbclient0-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-client >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-client-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-doc >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-libs >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-libs-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-libs-python3 >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-libs-python3-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-winbind >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-winbind-32bit >= 4.10.18+git.269.dd608524c88-3.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2021-1438
SUSE Linux Enterprise Server 15 SP1-BCL
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-1498
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-1498
SUSE Linux Enterprise Server 15-LTSS
  • libdcerpc-binding0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-binding0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-samr-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-samr0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-krb5pac-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-krb5pac0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-krb5pac0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-nbt-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-nbt0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-nbt0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-standard-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-standard0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-standard0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libnetapi-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libnetapi0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libnetapi0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-credentials-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-credentials0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-credentials0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-errors-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-errors0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-errors0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-hostconfig-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-hostconfig0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-hostconfig0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-passdb-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-passdb0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-passdb0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-policy-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-policy0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-util-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-util0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-util0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamdb-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamdb0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamdb0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbclient-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbclient0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbclient0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbconf-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbconf0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbconf0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbldap-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbldap2 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbldap2-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libtevent-util-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libtevent-util0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libtevent-util0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libwbclient-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libwbclient0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libwbclient0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • samba >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-client >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-client-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-core-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-libs >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-libs-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-winbind >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-winbind-32bit >= 4.7.11+git.316.432f0218290-4.54.1
Patchnames:
SUSE-SLE-Product-SLES-15-2021-1445
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2021-1492
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2021-1492
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-1498
SUSE Linux Enterprise Server for SAP Applications 15
  • libdcerpc-binding0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-binding0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-samr-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc-samr0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libdcerpc0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-krb5pac-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-krb5pac0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-krb5pac0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-nbt-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-nbt0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-nbt0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-standard-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-standard0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr-standard0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libndr0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libnetapi-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libnetapi0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libnetapi0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-credentials-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-credentials0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-credentials0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-errors-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-errors0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-errors0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-hostconfig-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-hostconfig0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-hostconfig0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-passdb-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-passdb0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-passdb0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-policy-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-policy0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-util-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-util0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamba-util0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamdb-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamdb0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsamdb0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbclient-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbclient0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbclient0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbconf-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbconf0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbconf0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbldap-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbldap2 >= 4.7.11+git.316.432f0218290-4.54.1
  • libsmbldap2-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libtevent-util-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libtevent-util0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libtevent-util0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • libwbclient-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • libwbclient0 >= 4.7.11+git.316.432f0218290-4.54.1
  • libwbclient0-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • samba >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-client >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-client-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-core-devel >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-libs >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-libs-32bit >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-winbind >= 4.7.11+git.316.432f0218290-4.54.1
  • samba-winbind-32bit >= 4.7.11+git.316.432f0218290-4.54.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2021-1445
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libndr-devel >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr-krb5pac-devel >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr-nbt-devel >= 4.10.18+git.269.dd608524c88-3.27.1
  • libndr-standard-devel >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsamba-util-devel >= 4.10.18+git.269.dd608524c88-3.27.1
  • libsmbclient-devel >= 4.10.18+git.269.dd608524c88-3.27.1
  • libwbclient-devel >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba >= 4.10.18+git.269.dd608524c88-3.27.1
  • samba-core-devel >= 4.10.18+git.269.dd608524c88-3.27.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-1438
SUSE Manager Proxy 4.0
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2021-1498
SUSE Manager Retail Branch Server 4.0
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2021-1498
SUSE Manager Server 4.0
  • libdcerpc-binding0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc-samr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libdcerpc0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-nbt0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr-standard0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libndr0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libnetapi0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-credentials0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-errors0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-passdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy-python3-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-policy0-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamba-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsamdb0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbconf0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libsmbldap2-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libtevent-util0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • libwbclient0-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-ad-dc >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-client >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-core-devel >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-dsdb-modules >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-libs-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-python3 >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind >= 4.9.5+git.432.d9b18c4f390-3.50.1
  • samba-winbind-32bit >= 4.9.5+git.432.d9b18c4f390-3.50.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2021-1498
SUSE OpenStack Cloud 8
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-OpenStack-Cloud-8-2021-1492
SUSE OpenStack Cloud 9
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-OpenStack-Cloud-9-2021-1492
SUSE OpenStack Cloud Crowbar 8
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2021-1492
SUSE OpenStack Cloud Crowbar 9
  • libdcerpc-binding0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc-binding0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libdcerpc0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-krb5pac0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-nbt0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr-standard0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libndr0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libnetapi0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-credentials0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-errors0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-hostconfig0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-passdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamba-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsamdb0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbconf0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libsmbldap0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libtevent-util0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0 >= 4.6.16+git.282.cfafed5922a-3.61.1
  • libwbclient0-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-client-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-doc >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-libs-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind >= 4.6.16+git.282.cfafed5922a-3.61.1
  • samba-winbind-32bit >= 4.6.16+git.282.cfafed5922a-3.61.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2021-1492
openSUSE Leap 15.2
  • ctdb >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • ctdb-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • ctdb-pcp-pmda >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • ctdb-pcp-pmda-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • ctdb-tests >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • ctdb-tests-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-binding0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-binding0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-binding0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-binding0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-samr-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-samr0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-samr0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-samr0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc-samr0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libdcerpc0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-krb5pac-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-krb5pac0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-krb5pac0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-krb5pac0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-krb5pac0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-nbt-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-nbt0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-nbt0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-nbt0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-nbt0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-standard-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-standard0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-standard0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-standard0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr-standard0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libndr0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libnetapi-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libnetapi-devel-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libnetapi0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libnetapi0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libnetapi0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libnetapi0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-credentials-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-credentials0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-credentials0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-credentials0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-credentials0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-errors-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-errors0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-errors0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-errors0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-errors0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-hostconfig-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-hostconfig0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-hostconfig0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-hostconfig0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-hostconfig0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-passdb-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-passdb0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-passdb0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-passdb0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-passdb0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-policy-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-policy-python3-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-policy0-python3 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-policy0-python3-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-policy0-python3-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-policy0-python3-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-util-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-util0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-util0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-util0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamba-util0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamdb-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamdb0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamdb0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamdb0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsamdb0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbclient-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbclient0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbclient0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbclient0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbclient0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbconf-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbconf0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbconf0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbconf0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbconf0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbldap-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbldap2 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbldap2-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbldap2-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libsmbldap2-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libtevent-util-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libtevent-util0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libtevent-util0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libtevent-util0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libtevent-util0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libwbclient-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libwbclient0 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libwbclient0-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libwbclient0-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • libwbclient0-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-ad-dc >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-ad-dc-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-ad-dc-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-ad-dc-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-ceph >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-ceph-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-client >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-client-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-client-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-client-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-core-devel >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-debugsource >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-doc >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-dsdb-modules >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-dsdb-modules-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-libs >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-libs-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-libs-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-libs-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-libs-python3 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-libs-python3-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-libs-python3-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-libs-python3-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-python3 >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-python3-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-test >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-test-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-winbind >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-winbind-32bit >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-winbind-32bit-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
  • samba-winbind-debuginfo >= 4.11.14+git.247.8c858f7ee14-lp152.3.19.1
Patchnames:
openSUSE-2021-636


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 samba In progress
SUSE CaaS Platform 4.0 samba In progress
SUSE Enterprise Storage 6 samba In progress
SUSE Enterprise Storage 7 samba Released
SUSE Linux Enterprise High Availability Extension 12 SP3 samba In progress
SUSE Linux Enterprise High Availability Extension 12 SP4 samba In progress
SUSE Linux Enterprise High Availability Extension 12 SP5 samba Released
SUSE Linux Enterprise High Availability Extension 15 samba Released
SUSE Linux Enterprise High Availability Extension 15 SP1 samba In progress
SUSE Linux Enterprise High Availability Extension 15 SP2 samba Released
SUSE Linux Enterprise High Performance Computing 12 SP5 samba Released
SUSE Linux Enterprise High Performance Computing 15 LTSS samba Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS samba In progress
SUSE Linux Enterprise Module for Basesystem 15 SP2 samba Released
SUSE Linux Enterprise Module for Python 2 15 SP2 samba Released
SUSE Linux Enterprise Point of Service 11 SP3 samba Released
SUSE Linux Enterprise Server 11 SP4 LTSS samba Released
SUSE Linux Enterprise Server 12 SP2 BCL samba Released
SUSE Linux Enterprise Server 12 SP2 LTSS ERICSSON samba Released
SUSE Linux Enterprise Server 12 SP2 LTSS SAP samba Released
SUSE Linux Enterprise Server 12 SP3 BCL samba In progress
SUSE Linux Enterprise Server 12 SP3 ESPOS samba In progress
SUSE Linux Enterprise Server 12 SP3 LTSS samba In progress
SUSE Linux Enterprise Server 12 SP4 ESPOS samba In progress
SUSE Linux Enterprise Server 12 SP4 LTSS samba In progress
SUSE Linux Enterprise Server 12 SP5 samba Released
SUSE Linux Enterprise Server 15 LTSS samba Released
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux samba In progress
SUSE Linux Enterprise Server 15 SP1 LTSS samba In progress
SUSE Linux Enterprise Server ESPOS 15 samba Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 samba In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP4 samba In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 samba Released
SUSE Linux Enterprise Server for SAP Applications 15 samba Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 samba In progress
SUSE Linux Enterprise Software Development Kit 12 SP5 samba Released
SUSE Manager Proxy 4.0 samba In progress
SUSE Manager Retail Branch Server 4.0 samba In progress
SUSE Manager Server 4.0 samba In progress
SUSE OpenStack Cloud 8 samba In progress
SUSE OpenStack Cloud 9 samba In progress
SUSE OpenStack Cloud Crowbar 8 samba In progress
SUSE OpenStack Cloud Crowbar 9 samba In progress